name = "Mythic Metals"
filename = "mythicmetals-0.15.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5be44f193b5ffd74c0cc8671c4d9802872aac35e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3854329
project-id = 410127
